


	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {width:7px; height:5px; left:-7px; top:5px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {background-image:url(images/stub_arrow_right.gif); width:6px; height:8px; left:3px; top:3px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {background-image:url(images/stub_arrow_right.gif); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 {
	border-style:none;
	border-width:1px;
	padding: 0px;
	padding-top:3px;
	margin:0px;
}


	/* --[[ Sub Container ]]-- */
	#imenus0 li ul {background-color:#ffffff; border-style:solid; border-color:#cccccc; border-width:1px; padding:5px; margin:4px 0px 0px; }


	/* --[[ Main Items ]]-- */
	#imenus0 li a, #imenus0 .imctitle {
	height:30px;
	color:#333333;
	text-align:left;
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
	font-weight:normal;
	text-decoration:underline;
	border-style:none border-color:#dddddd;
	border-width:1px;
	padding:2px 8px;
	margin:0px 2px 0px 0px;

}

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus0 li:hover>a {text-decoration:underline; border-color:#cc3300; }
		#imenus0 li a.ihover, .imde imenus0 a:hover {text-decoration:underline; border-color:#cc3300; }

		/* [active] */
		#imenus0 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a, #imenus0 .imsubc li .imctitle  {height:auto; color:#000000; text-align:left; font-size:13px; font-weight:normal; text-decoration:none; border-style:none; border-color:#000000; border-width:1px; padding:2px 5px; }

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a {color:#cc3300; text-decoration:underline; border-color:transparent; }
		#imenus0 ul li a.ihover {color:#cc3300; text-decoration:underline; border-color:transparent; }

		/* [active] */
		#imenus0 ul li a.iactive {background-color:#ffffff; }


